[f187c55f-c0a4-4598-a0ab-0b29f88cfc3a]
Option主线任务="-1"
Option每日必做="0"
Option采药="0"
Option挂机="0"
Check海域历险="0"
Check押运任务="0"
Check地宫循环="0"
Check藏宝图="0"
Combo战斗技能1="1"
Combo战斗技能2="2"
Combo战斗技能3="3"
Combo战斗技能4="4"
Combo战斗技能5="5"
Combo战斗技能6="6"
Text血量1="60"
Combo血量1="11"
Text血量2="80"
Combo血量2="12"
Combo死亡处理="0"
Check清包="0"
Text清包="10"
Check喊话1="0"
Combo喊话1="8"
Text喊话内容1="银鳞胸甲,蓝色品质,5G一件 这位兄弟,要一件吗?"
Text喊话时间1="5"
Check喊话2="0"
Combo喊话2="8"
Text喊话内容2="螃蟹在剥我的壳，笔记本在写我。漫天的我落在枫叶上雪花上。而你在想我。"
Text喊话时间2="5"
Check喊话3="0"
Combo喊话3="8"
Text喊话内容3=""
Text喊话时间3="5"
Check喊话4="0"
Combo喊话4="8"
Text喊话内容4=""
Text喊话时间4="5"
Check喊话5="0"
Combo喊话5="8"
Text喊话内容5=""
Text喊话时间5="5"
Check全局1="1"
Text全局1="40"
Combo采药="1"
Text采药show=""
Combo快捷键="0"
